package connectfour2013;

public class GUIPlayer extends Player {

	private int clickedCol; // where the last click was
	
	public GUIPlayer(){
		myName = "GUI Player";
		clickedCol = -1;
	}
	
	public void setClickedCol(int col) {
		clickedCol = col;
	}
	
	public int ai(GameBoard gb){
		return clickedCol;
	}
}
